.pagecontent {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.bgimageholder {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.image {
  display: block;
  width: 100%;
  opacity: 0.77;
}

.heading {
  position: relative;
  z-index: 2;
  display: block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Beckman free', sans-serif;
  color: #000;
  font-size: 70px;
  font-weight: 700;
  text-align: center;
}

.centercontent {
  display: block;
  margin: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button {
  position: relative;
  z-index: 2;
}

.exlinkholder {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 50px;
  margin-right: 10px;
  margin-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.externelinkssection {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link-block {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 3;
}

.linkimage {
  position: relative;
  z-index: 2;
  height: 50px;
  -o-object-fit: contain;
  object-fit: contain;
}

.linkimage._1 {
  height: 30px;
}

.linkimage._3 {
  height: 45px;
}

.heading2 {
  position: relative;
  z-index: 2;
  display: block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Beckman free', sans-serif;
  color: #000;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
}

.body {
  background-color: #fff;
}

.footer {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  padding-top: 46px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), to(hsla(0, 0%, 100%, 0.67)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0.67));
}

.footerlink {
  font-family: 'Beckman free', sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.footercontent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  display: block;
  width: 100vw;
  height: 200px;
  -webkit-filter: blur(20px);
  filter: blur(20px);
}

.externelinkssectionmobil {
  position: relative;
  z-index: 2;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading2mobil {
  position: relative;
  z-index: 2;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Beckman free', sans-serif;
  color: #000;
  font-size: 24px;
  font-weight: 400;
  text-align: center;
}

.impressumoverlay {
  position: absolute;
  left: 50px;
  top: 50px;
  right: 50px;
  bottom: 50px;
  z-index: 5;
  display: none;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
  box-shadow: 8px 8px 20px 0 rgba(0, 0, 0, 0.35);
  -o-object-fit: fill;
  object-fit: fill;
}

.impressumtext {
  margin: 100px;
}

.heading-2 {
  font-family: 'Beckman free', sans-serif;
}

.headingdef {
  font-family: 'Beckman free', sans-serif;
  color: #000;
}

.impressumcontent {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  overflow: scroll;
  margin: 20px 25px;
}

.text-block {
  position: absolute;
  left: auto;
  top: 20px;
  right: 25px;
  bottom: auto;
  z-index: 7;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #000;
  font-size: 36px;
  line-height: 40px;
  cursor: pointer;
}

.textheadingimpressumklein {
  font-family: 'Beckman free', sans-serif;
  color: #000;
  font-size: 18px;
}

.textheadingimpressum {
  font-family: 'Beckman free', sans-serif;
  color: #000;
  font-size: 30px;
}

.text-block-2 {
  color: #000;
}

.text-span {
  z-index: 6;
  color: #000;
  cursor: pointer;
}

@media screen and (max-width: 991px) {
  .image {
    height: 100%;
    max-width: none;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .heading {
    font-size: 50px;
  }

  .exlinkholder {
    width: 100px;
    height: 47px;
  }

  .heading2 {
    font-size: 18px;
  }

  .footerlink {
    font-size: 14px;
  }

  .heading2mobil {
    font-size: 18px;
  }

  .impressumoverlay {
    left: 25px;
    top: 25px;
    right: 25px;
    bottom: 25px;
  }

  .impressumtext {
    margin: 30px;
  }
}

@media screen and (max-width: 767px) {
  .impressumoverlay {
    left: 10px;
    top: 10px;
    right: 10px;
    bottom: 10px;
  }

  .impressumtext {
    margin: 20px;
  }

  .text-block {
    top: 10px;
    right: 12px;
  }
}

@media screen and (max-width: 479px) {
  .image {
    width: auto;
    height: 100%;
    max-width: none;
  }

  .heading {
    font-size: 42px;
  }

  .exlinkholder {
    height: 50px;
  }

  .externelinkssection {
    position: relative;
    z-index: 3;
  }

  .footerlink {
    font-size: 11px;
  }

  .externelinkssectionmobil {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .exlinkholdermobil {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .heading2mobil {
    display: block;
    font-size: 25px;
    line-height: 27px;
    text-align: center;
  }

  .impressumoverlay {
    left: 5px;
    top: 50px;
    right: 5px;
    bottom: 50px;
  }

  .impressumtext {
    margin: 30px;
  }

  .impressumcontent {
    margin: 10px;
  }

  .textheadingimpressumklein {
    font-size: 15px;
  }

  .textheadingimpressum {
    font-size: 20px;
  }
}

@font-face {
  font-family: 'Next art';
  src: url('../fonts/NEXT-ART_Heavy.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Next art';
  src: url('../fonts/NEXT-ART_SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Next art';
  src: url('../fonts/NEXT-ART_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Next art';
  src: url('../fonts/NEXT-ART_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Next art';
  src: url('../fonts/NEXT-ART_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Beckman free';
  src: url('../fonts/Beckman-Free.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}